Uploaded image for project: 'openATTIC'
  1. openATTIC
  2. OP-2705

openATTIC does not support Grafana 4.5.1

    XMLWordPrintable

    Details

      Description

      The openATTIC grafana proxy doesn't seems to be compatible with version 4.5.1 of grafana

        Attachments

          Activity

            People

            Assignee:
            pnawracay Nawracay, Patrick
            Reporter:
            skrah Krah, Sebastian
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: